Bug 133534 - gsm showing a lot of empty processes
Summary: gsm showing a lot of empty processes
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-system-monitor (Show other bugs)
(Show other bugs)
Version: 3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: David Zeuthen
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-09-24 17:32 UTC by Paul F. Johnson
Modified: 2013-03-06 03:41 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-13 16:31:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot of gnome-system-monitor to demonstrate the problem (113.87 KB, image/png)
2004-09-24 17:33 UTC, Paul F. Johnson
no flags Details

Description Paul F. Johnson 2004-09-24 17:32:15 UTC
Description of problem:
gnome-system-monitor is showing a large number of empty processes
before displaying known processes

Version-Release number of selected component (if applicable):
2.7.0-2

How reproducible:
Always

Steps to Reproduce:
1. Open gnome-system-monitor
2.
3.
  
Actual results:
Lots of unmarked processes are shown

Expected results:
They shouldn't be there or the processes associated shown correctly

Additional info:

Comment 1 Paul F. Johnson 2004-09-24 17:33:32 UTC
Created attachment 104279 [details]
Screenshot of gnome-system-monitor to demonstrate the problem

Sorry about the file size, nautilus has not respawned the desktop (I've filed a
bug report on that one)

Comment 2 Paul F. Johnson 2005-03-13 16:31:44 UTC
Fixed


Note You need to log in before you can comment on or make changes to this bug.